.article {
    padding: 6.5em 0 5em;

    @media (min-width: $md) {
        padding: 10em 0 5em;
    }

    .container {
        &__large {
            height: 100%;
        }
    }

    .introduction {
        display: flex;
        flex-direction: column;
        margin-bottom: 5%;

        @media (min-width: $md) {
            flex-direction: row;
            margin-bottom: 5em;
        }

        &__description {
            width: 100%;
            padding: 5%;
            display: flex;
            justify-content: center;
            flex-direction: column;

            @media (min-width: $md) {
                width: 40%;
            }
        }

        &__thumbnail {
            width: 100%;
            padding-top: 30em;
            background-color: $gallery;

            @media (min-width: $md) {
                width: 60%;
                padding-top: 40em;
            }
        }
    }

    &__post {
        margin: 0 5%;

        h1,
        h2,
        h3 {
            margin: 1.25em 0 1em;
        }
    }
}
